-l"ti/sdo/ce/video2/split/lib/debug/viddec2front.ae64T"
-l"ti/sdo/ce/video2/split/lib/debug/viddec2back.ae64T"
-l"ti/sdo/ce/universal/lib/debug/universal.ae64T"
-l"ti/sdo/ce/vidanalytics/lib/debug/vidanalytics.ae64T"
-l"ti/sdo/ce/vidtranscode/lib/debug/vidtranscode.ae64T"
-l"ti/sdo/ce/audio1/lib/debug/auddec1.ae64T"
-l"ti/sdo/ce/audio1/lib/debug/audenc1.ae64T"
-l"ti/sdo/ce/speech1/lib/debug/sphdec1.ae64T"
-l"ti/sdo/ce/speech1/lib/debug/sphenc1.ae64T"
-l"ti/sdo/ce/image1/lib/debug/imgdec1.ae64T"
-l"ti/sdo/ce/image1/lib/debug/imgenc1.ae64T"
-l"ti/sdo/ce/video1/lib/debug/viddec1.ae64T"
-l"ti/sdo/ce/video1/lib/debug/videnc1.ae64T"
-l"ti/sdo/ce/video2/lib/debug/viddec2.ae64T"
-l"ti/sdo/ce/video2/lib/debug/videnc2.ae64T"
-l"ti/sdo/ce/video3/lib/debug/viddec3.ae64T"
-l"ti/sdo/ce/audio/lib/debug/audio.ae64T"
-l"ti/sdo/ce/image/lib/debug/image.ae64T"
-l"ti/sdo/ce/speech/lib/debug/speech.ae64T"
-l"ti/sdo/ce/video/lib/debug/video.ae64T"

-l"ti/sdo/ce/lib/debug/ce.ae64T"
-l"ti/sdo/ce/ipc/bios/lib/debug/ipc_bios.ae64T"
-l"ti/sdo/ce/alg/lib/debug/Algorithm_BIOS.ae64T"
-l"ti/sdo/ce/osal/bios/lib/debug/osal.ae64T"
-l"ti/sdo/ce/osal/lib/debug/osal.ae64T"
-l"ti/sdo/ce/node/lib/debug/node.ae64T"
-l"ti/sdo/ce/global/lib/debug/cesettings.ae64T"

/* Framework Components libraries */
-l"ti/sdo/fc/dskt2/lib/debug/dskt2.ae64T"
-l"ti/sdo/fc/utils/osalsupport/lib/debug/osal_support.ae64T"
-l"ti/sdo/fc/global/lib/debug/fcsettings.ae64T"

-l"ti/sdo/ce/utils/syscbuf/lib/debug/syscbuf.ae64T"
-l"ti/sdo/ce/utils/xdm/lib/debug/XdmUtils.ae64T"
